.page{width:100%; padding-top:3px;  padding-bottom:70px; }
.page a:hover{color:#ff8f32}
.clear{clear:both; height:1px}
.page .main{width:1000px; margin:auto; margin-top:100px; margin-bottom:50px;box-shadow: 0px 0px 12px rgba(214, 214, 214, 0.6); border:1px solid #bcd8f0}
.user-logn .main1{ position:relative; width:1280px;  margin:auto;}

/*登录页面样式*/
.main1 .page-login{width:415px; background:url(../../img/pc/dlbg1.png) repeat; border-radius:5px; margin:auto;   margin-top:75px; box-shadow: 0px 0px 12px rgba(204, 204, 204, 0.7); margin-bottom:100px; background:#fff;padding-bottom: 25px;}
.page-login-logo{width:616px; height:70px; text-align:center; margin-top:-92px}
.page-login h3{font-size:24px; color:#808080; font-weight:100; text-align:center; padding-bottom:16px; width:100%; margin:auto; padding-top:40px;}
.page-login h3 span{font-size:14px; color:#999;}
.page-login h4{font-size:18px; color:#333; font-weight:100; width:60%; margin:auto; border-left:2px #333 solid; text-indent:15px; height:20px; line-height:18px; margin-top:15px; margin-left:35px}
.page-login ul{margin:0; padding:0 50px}
.page-login li{width:315px; height:49px; margin-top:25px; color:#ccc; }
.page-login li a{font-size:12px; color:#40b8f7; padding-left:15px}
.page-login li.wty{width:506px; height:22px; line-height:22px; margin-top:10px; color:#50acf5; float:left; font-size:14px}
.page-login li .f-k{width:65px; height:36px; line-height:36px; float:left; text-align:right; padding-right:14px}
.page-login li .f-e{width:105px; height:43px; line-height:43px; float:left; border:1px #000 solid; margin-left:15px}
.page-login li input{border:1px #cdcdcd solid; width:311px; height:47px; line-height:47px; float:left;border-radius: 3px; text-indent:12px; color:#999; font-size:14px;background:#ffffff;}
.page-login .page-login-btn{width:315px; height:144px;text-align:center; margin-top:48px; margin-left:50px; float:left;}
.page-login-btn .btn{ width:313px; height:46px; line-height:46px; background:#50acf5; text-align:center; font-size:18px; color:#FFF; margin-right:20px;font-family:"微软雅黑","Microsoft Yahei"; float:left;}
.page-login-btn .btn1{cursor: pointer; width:312px; height:46px; line-height:36px; background:#ffffff; text-align:center; font-size:18px;border-radius: 3px; border:1px #50acf5 solid; color:#50acf5;font-family:"微软雅黑","Microsoft Yahei";	margin-top:22px; }
.page-login p{margin:0; padding:0; font-size:13px; color:#999;  float:left; width:370px; height:24px; line-height:24px; color:#FF9A00; margin-top:12px}
.page-login p a{color:#40b8f7; float:right; font-size:13px}

/*404页面样式*/
.page4{width:100%; height:100%;background:#176eb8}
.page-login-404{width:1080px; height:700px; background:#176eb8; padding:0px; margin:auto}
.page-login-404 img{width:334px; margin:auto; margin-top:100px; margin-left:373px; float:left}
.page-login-404 h1{margin:0; padding:0; font-size:30px; color:#fff;  float:left; width:1080px;  margin-top:32px; text-align:center; font-weight:100}
.page-login-404 h2{margin:0; padding:0; font-size:14px; color:#fff;  float:left; width:1080px;  text-align:center; font-weight:100; margin-top:12px}
.page-login-404 p{font-size:16px; color:#999; width:400px; line-height:30px; width:1080px; text-align:center; margin-top:20px; float:left}
.page-login-404 p a{color:#176eb8; padding:5px 15px; background:#FFF;}

.main .page-login-405{width:890px; border:1px #dcdcdc solid; background:#FFF; padding:15px 0px 40px ; margin:auto; box-shadow: 0px 0px 4px rgba(204, 204, 204, 0.3);}
.page-login-405 .login-left-405{width:400px;  float:left; height:305px; text-align:center;}
.login-left-405 img{width:80%; margin-top:0px}
.page-login-405 .login-right-405{ width:440px; float:left; padding-top:110px;}
.login-right-405 h3{font-size:26px; color:#50acf5; font-weight:700; float:left}
.login-right-405 p{margin:0; padding:0; font-size:16px; color:#bbb; line-height:26px; margin-top:6px; margin-top:15px; float:left; text-align:center}
.login-right-405 p a{ color:#50acf5; text-decoration:underline}

.main .page-login-406{width:1040px; border:1px #dcdcdc solid; background:#FFF; padding:15px 0px 40px ; margin:auto; box-shadow: 0px 0px 4px rgba(204, 204, 204, 0.3);}
.page-login-406 .login-right-406{ width:1040px; float:right; padding-top:40px;}
.login-right-406 h3{font-size:24px; color:#f96; font-weight:100; float:left; width:800px; border-bottom:1px #ccc dashed; text-align:center; margin-left:125px; padding-bottom:35px}
.login-right-406 h3 img{width:30px; margin-right:10px}
.login-right-406 p{margin:0; padding:0; font-size:18px; color:#999; line-height:26px; margin-top:6px; margin-top:45px; float:left; text-align:center; width:800px; margin-left:120px;}
.login-right-406 p a { margin-top:20px; background:#50acf5; color:#fff; padding:6px 24px; font-size:16px}
.login-right-406 p a:hover{color:#fff}


/*注册页面样式*/
.main2 .page-register{width:415px; padding:10px 0px 30px; border-radius:5px; margin:auto;  margin-top:30px; box-shadow: 0px 0px 12px rgba(204, 204, 204, 0.7); margin-bottom:90px; background:#fff}
.page-register h3{font-size:24px; color:#808080; font-weight:100; text-align:center; padding-bottom:16px; width:100%; margin:auto; padding-top:40px; line-height:27px}
.page-register h3 span{font-size:14px; color:#999;}
.page-register h4{font-size:18px; color:#333; font-weight:100; width:60%; margin:auto; border-left:2px #333 solid; text-indent:15px; height:20px; line-height:18px; margin-top:15px; margin-left:35px}

.page-register ul{margin:0; padding:0; margin:auto; padding:0 50px; margin-top:14px}
.page-register li{width:395px; height:43px; margin-top:20px; color:#ccc; float:left;}
.page-register li.wzsm{margin:0px; font-size:12px; color:#aaa; height:30px; line-height:30px; margin-top:3px; margin-bottom:10px; text-indent:8px}
.page-register li.wzsm font{color:#ff0000}
.page-register li a{font-size:12px; color:#40b8f7; padding-left:15px}
.page-register li .f-k{width:65px; height:36px; line-height:36px; float:left; text-align:right; padding-right:14px}
.page-register li .f-e{width:105px; height:43px; line-height:43px; float:left; margin-left:15px; background:#066}
.page-register li input{border:1px #cdcdcd solid; width:310px; height:41px; line-height:41px; float:left;border-radius: 3px; text-indent:12px; color:#999; font-size:14px}

.page-register li.wty{width:506px; height:22px; line-height:22px; margin-top:10px; color:#424344; float:left;}
.page-register li .f-d{width:105px; height:42px; line-height:42px; float:left;  margin-left:15px; text-align:center; background:#8dcd53; color:#FFF; cursor:pointer;text-indent: 0;}
.page-register .f-k1{width:85px; height:22px; line-height:22px; float:left; text-align:right; padding-right:14px}
.page-register .f-x{width:325px; height:22px; line-height:22px; float:left;font-size:14px; color:#999; padding-left:2px}
.page-register .f-x font{color:#50acf5; font-weight:bold}
.page-register .f-x a{ padding-left:0px;font-size:14px; color:#50acf5}
.page-register .f-x .input1{ width:13px; height:13px;float:left; padding-left:0px; border:0px; margin-right:5px; margin-top:5px}
.page-register .page-register-btn{ height:46px; float:left; text-align:center; margin-top:18px; padding-left:10px}
.page-register-btn .btn{ width:310px; height:41px; line-height:41px; background:#50acf5; text-align:center; font-size:16px; color:#FFF;border-radius: 3px;margin: 0px 40px;font-family:"微软雅黑","Microsoft Yahei";}
.page-register-btn .btn1{ width:185px; height:46px; line-height:46px; background:#ffffff; text-align:center; font-size:18px;border-radius: 3px; border:1px #50acf5 solid; color:#50acf5;font-family:"微软雅黑","Microsoft Yahei";}

.page-register p{margin:0; padding:0; font-size:14px; color:#999; line-height:30px; text-align:center; margin-top:15px; padding-left:85px; width:400px}
.page-register p a{color:#50acf5}
/*验证页面样式*/
.main .page-verificat{width:1082px; border:1px #dcdcdc solid; background:#FFF; padding:0px 0px 60px;  margin:auto; box-shadow: 0px 0px 4px rgba(204, 204, 204, 0.3);}
.page-verificat .verificat-left{ width:760px; margin:auto; padding-top:10px;}
.page-verificat h3{font-size:21px; color:#ff8f12; padding-left:30px; border-bottom:1px #e3e3e3 solid; margin-bottom:20px; font-weight:100; height:62px; line-height:62px}
.verificat-left ul{margin:0; padding:0; margin:auto; padding-left:110px;}
.verificat-left li{width:560px; height:42px; line-height:42px; margin-top:30px; color:#424344; position:relative;}
.verificat-left li a{font-size:12px; color:#40b8f7; padding-left:15px}
.verificat-left li .f-k{width:85px; height:36px; line-height:36px; float:left; text-align:right; padding-right:14px}
.verificat-left li .f-v{width:205px; height:38px; line-height:38px; float:left; padding-left:7px; font-size:14px; color:#bbb; position:absolute}
.f-v img{ margin-right:5px; margin-top:-1px}
.verificat-left li input{border:1px #ccc solid; width:381px; height:38px; line-height:42px; float:left; padding-left:11px; color:#999; border-radius:3px}
.verificat-left li .input1{ width:13px; height:13px;float:left; padding-left:0px; border:0px; margin-right:5px; margin-top:5px; color:#999}
.verificat-left li button{width:394px; height:45px; line-height:45px; float:left; background:#48aaee; text-align:center; font-size:18px; color:#FFF; margin-top:10px; border-radius:3px}

/*找回密码样式*/
.main .page-forget{width:1000px; background:#FFF; padding:0px 0px 60px;  margin:auto;}
/*.page-forget .forget-left{ width:760px; margin:auto; padding-top:10px;}*/
.page-forget h3{font-size:21px; color:#666; border-bottom:1px #e3e3e3 solid; margin-bottom:20px; font-weight:100; height:62px; line-height:62px}
.page-forget .page-forget-img{width:800px; margin:auto; padding-bottom:30px; border-bottom:1px dashed #ccc; text-align:center;}
.page-forget .page-forget-xxk{ width:460px; height:53px; margin:auto; padding-left:100px; padding-top:40px}
.page-forget-xxk a{display:block; float:left; width:170px; height:53px; background:#fe7140; line-height:51px; color:#fff; font-size:22px; text-align:center; margin-right:53px}
.page-forget-xxk a.holdon{height:51px; background:#fff; border:1px solid #bfbfbf; color:#fe7140; width:168px; line-height:48px}
.page-forget-xxk a:hover{color:#fff}
.page-forget-xxk a.holdon:hover{color:#189ed8}
.forget-left ul{margin:0; padding:0; margin:auto; padding-left:100px; padding-top:0px}
.forget-left li{width:600px; height:38px; line-height:38px; margin-top:28px; color:#424344; position:relative;}
.forget-left li a{font-size:12px; color:#40b8f7; padding-left:15px}
.forget-left li.wzsm{margin:0px; font-size:13px; color:#aaa; height:30px; line-height:30px; margin-top:3px; margin-bottom:10px; text-indent:8px}
.forget-left li .f-k{width:85px; height:36px; line-height:36px; float:left; text-align:right; padding-right:14px}
.forget-left li .f-v{width:205px; height:38px; line-height:38px; float:left; padding-left:15px; font-size:14px; color:#f00; position:absolute}
.f-v img{ margin-right:5px; margin-top:-1px}
.forget-left li .f-e{width:105px; height:38px; line-height:38px; float:left; border:1px #e6e6e6 solid; margin-left:15px}
.forget-left li .f-d{width:112px; height:40px; line-height:40px; float:left;  margin-left:15px; text-align:center; background:#8dcd53; color:#FFF; cursor:pointer}
.forget-left li input{border:1px #ccc solid; width:381px; height:38px; line-height:42px; float:left; padding-left:11px; color:#999; border-radius:3px}
.forget-left li .input1{ width:13px; height:13px;float:left; padding-left:0px; border:0px; margin-right:5px; margin-top:5px; color:#999}
.forget-left li button{ width:396px; height:45px; line-height:45px; float:left; background:#48aaee; text-align:center; font-size:18px; color:#FFF; margin-top:10px;border-radius:3px}


/*我的账户首页样式*/
.user{width:100%; background:url(../../img/pc/bg_lr.png); padding-top:3px; border-top:1px #e2e2e2 solid; padding-bottom:50px;}
.user a:hover{color:#ff8f32}
.clear{clear:both; height:1px}
.user .user-main{width:1200px; margin:auto; margin-top:30px}
.user-main .user-left{width:221px; float:left; padding-bottom:110px; background:#FFF}
.user-left ul li {border-bottom:1px solid #eee;}
.user-left .on a{background-color:#f96;color:#fff;}
.user-left li a {position: relative;display:block;height:48px;line-height:48px;text-align:center;font-size:16px;color:#f63;cursor:pointer;background:#fff;}
.user-left li a span { position:absolute; top:-7px; right:62px; font-size:12px; color:#993333}
.user-left li a:hover {background-color:#f96;color:#fff;}
.user-left li a:hover span {color:#fff;}
/* 用户信息 */
.user-main .user-right{width:950px; float:right}
.user-right .user-name{width:910px; background:#FFF; padding:20px}
.user-name .user-name-info{width: 100%;position: relative;}
.user-name-info .info{width: 100%;font-size: 12px;color: #333333;margin-bottom: 20px; height:22px; }
.info p{ margin:0; padding:0; line-height:22px}
.info p img{float:left; margin-right:10px; margin-top:-4px}
.user-name-info .info .name{font-size: 22px; float:left; padding-right:8px}
.user-name-info .info .jf{ line-height:24px; padding-left:12px}
.user-name-info .info .jf .jia{font-size:14px; color:#f96; padding-left:6px; padding-right:12px; font-weight:bold}
.user-name-info .info .jf .jxq{ background:none; float:none; display:inline; font-size:14px; color:#f96; font-weight:bold}
.user-name-info .info a{margin: 0 5px; background: url(../../img/pc/userb.png) no-repeat; width:17px; height:22px; display:block; float:left; }
.user-name-info .info .phone{background-position: left 2px;}
.user-name-info .info .email{background-position: -22px 2px;}
.user-name-info .info .people{background-position: -44px 2px;}
.user-name-info .info .phoneh{background-position: left -19px;}
.user-name-info .info .emailh{background-position: -22px -19px;}
.user-name-info .info .peopleh{background-position: -44px -19px;}
.user-name-info .account{width: 78%;color: #666666;  padding-left:3px}
.account ul{ width:100%}
.account ul li{padding-right:30px; float:left;}

.account ul .dj{font-size:14px; font-weight:100; padding-top:7px}
.account ul .dj strong{color:#2e8de6; font-size:22px; font-weight:100}
.account ul .dj font{ font-size:14px;}
.account ul .dj strong span{color:#2e8de6; font-size:16px}
.account ul li font{ font-weight:700}
.account ul li strong{color: #ff6633;font-size: 28px;margin: 0px 8px 0px 12px;}
.account ul li strong span{color: #ff6633;font-size: 20px;}
.user-name-info .account .all{margin-top: 16px; font-size:14px; float:left}
.user-name-info .account .all strong{color: #ff6633;font-size: 20px;margin: 0px 8px 0px 8px; font-weight:100}
.user-name-info .account .all strong span{color: #ff6633;font-size: 14px;}
.user-name-info .method{width: 180px;position: absolute;right: 0;bottom: 0px;}
.user-name-info .method .user-name-btn{float: left;width: 80px;height: 30px;line-height: 30px;margin: 0px 5px; text-align:center; color:#FFF}
.user-name-info .method .recharge{background: #ff6666;}
.user-name-info .method .withdraw{background: #ff9933;}



/* 最近成交 */
.user-right .user-late{width:910px; background:#FFF; padding:20px 20px 15px; margin-top:20px}
.user-late .user-late-bt{width: 100%;position: relative;}
.user-late-bt h4{ font-size:16px; padding-left:12px; height:16px; border-left:3px #ff9966 solid; line-height:16px; color:#333; font-weight:100;}
.user-late table{width:100%; color:#6b6363; font-size:14px; border-top:1px #e8cfb6 solid;border-left:1px #e8cfb6 solid; margin-top:20px;border-right:1px #e8cfb6 solid}
.user-late table th{background:#ffe5ca; height:40px; line-height:40px; text-align:center; font-size:12px; font-weight:100; color:#330028;}
.user-late table td{background:#fff; height:40px; line-height:40px; border-bottom:1px #e8cfb6 solid; text-align:center; font-size:12px; background:#fff5eb}
.user-late table td span{color:#8dcd53}
.user-late table td font{color:#ff7082}
.zebra{border-bottom:none}
.mab{margin-bottom:20px}

/* 交易记录 */
.user-right .user-late2{width:910px; background:#FFF; padding:20px 20px 15px; margin-top:20px}
.user-late2 .user-late2-bt{width: 100%;position: relative;}
.user-late2-bt h4{ font-size:16px; padding-left:12px; height:16px; border-left:3px #ff9966 solid; line-height:16px; color:#333; font-weight:100;}
.user-late2 table{width:100%; color:#6b6363; font-size:14px; border-top:1px #e8cfb6 solid;border-left:1px #e8cfb6 solid; margin-top:20px}
.user-late2 table th{background:#ffe5ca; height:40px; line-height:40px; text-align:center; font-size:12px; font-weight:100; color:#330028;border-right:1px #e8cfb6 solid}
.user-late2 table td{background:#fff; height:40px; line-height:40px; border-bottom:1px #e8cfb6 solid; text-align:center; font-size:12px; border-right:1px #e8cfb6 solid}
.user-late2 table td span{color:#8dcd53}
.user-late2 table td font{color:#ff7082}
.zebra{border-bottom:none}
.mab{margin-bottom:20px}

/* 交易记录明细 */
.user-right .user-late3{width:910px; background:#FFF; padding:25px 20px 37px;}
.user-late3 .user-late3-bt{width: 100%;position: relative;  }
.user-late3-bt .ltt_left{position:relative}
.user-late3-bt .tit_font{padding-left:20px; padding-right:22px; border-left:4px solid #ff8f32;display:block;height:24px;line-height:24px;color:#ff8f32;font-size:20px;font-weight:700; position:absolute; z-index:7;}
.user-late3-bt .liline{width:87%; height:1px; background:#e3e3e3; position:absolute; z-index:2; top:13px; right:0}
.user-late3 .hd{height:34px;border-bottom:1px solid #e6e6e6; margin-top:55px; border-left:1px #e6e6e6 solid}
.user-late3 .hd .info-type li {width:68px;font-size:12px;color:#f66;text-align:center;float:left;height:34px;line-height:34px;border-right:1px solid #e6e6e6;cursor:pointer;border-top:1px solid #e6e6e6; color:#575757}
.user-late3 .hd .info-type li:hover {color:#f63;}
.user-late3 .hd .info-type li.on {color:#f66;height:32px;line-height:30px;border-top:2px solid #f66;border-bottom:1px solid #fff; font-weight:700}
.user-late3 table{width:96%; color:#6b6363; font-size:14px; border-top:1px #e8cfb6 solid;border-left:1px #e8cfb6 solid; margin-top:20px; margin-left:auto; margin-right:auto}
.user-late3 table th{background:#ffe5ca; height:40px; line-height:40px; text-align:center; font-size:12px; font-weight:100; color:#330028;border-right:1px #e8cfb6 solid}
.user-late3 table td{background:#fff; height:40px; line-height:40px; border-bottom:1px #e8cfb6 solid; text-align:center; font-size:12px; border-right:1px #e8cfb6 solid}
.user-late3 table td span{color:#8dcd53}
.user-late3 table td font{color:#ff7082; font-size:12px}
.zebra{border-bottom:none}
.mab{margin-bottom:20px}
.user-late3 .xmfy{ padding-left:15px; padding-right:20px; padding-top:15px; margin:auto; }
.user-late3 .xmfy ul{padding:0; margin-left:30%}
.user-late3 .xmfy li{width:26px; height:26px; line-height:26px; text-align:center; border:1px #d0d0d0 solid; float:left; border-radius:3px; margin-right:15px; font-size:12px;}
.user-late3 .xmfy .disabled{width:90px}
.user-late3 .xmfy .active{ border:1px #ff8f32 solid;}
.active a{color:#ff8f32}

/* 验证邮箱 */
.user-late3 .verify-mail{width:800px; margin:auto; height:290px; padding-top:90px}
.verify-mail ul{margin:0; padding:0; width:640px; margin:auto;}
.verify-mail li{width:640px; height:42px; line-height:42px; margin-top:38px; color:#424344}
.verify-mail li a{font-size:12px; color:#40b8f7; padding-left:15px}
.verify-mail li .f-k{width:85px; height:36px; line-height:36px; float:left; text-align:right; padding-right:14px}
.verify-mail li .f-v{width:205px; height:38px; line-height:38px; float:left; padding-left:15px; font-size:14px; color:#bbb}
.f-v img{ margin-right:5px; margin-top:-1px}
.verify-mail li input{border:1px #ccc solid; width:298px; height:40px; line-height:40px; float:left; padding-left:11px}
.verify-mail li button{ width:311px; height:38px; line-height:38px; float:left; background:#f66; text-align:center; font-size:16px; color:#FFF}

/* 我要充值 */
.user-late3 .recharge{width:855px; margin:auto; padding-top:60px;}
.recharge p{font-size:18px; color:#555; line-height:26px; margin:0; margin-bottom:48px}
.recharge p font{font-size:14px;color:#777;}
.recharge p font span{font-size:14px;color:#f66;}
.recharge p span{font-size:26px;color:#f96;}
.recharge p span font{font-size:16px;color:#f96;}
.recharge ul{margin:0; padding:0; width:740px;}
.recharge li{width:740px; height:36px; line-height:36px; margin-top:14px; color:#424344;}
.recharge li a{font-size:12px; color:#40b8f7; padding-left:15px}
.recharge li .f-k{width:115px; height:34px; line-height:34px; float:left; text-align:right; padding-right:10px}
.recharge li .f-v{width:205px; height:34px; line-height:34px; font-size:14px; color:#bbb; float:left}
.f-v img{ margin-right:5px; margin-top:-1px}
.recharge li input{border:1px #ccc solid; width:211px; height:34px; line-height:34px; float:left; padding-left:11px; text-align:right; padding-right:5px; color:#f96; font-weight:bold}
.recharge li button{ width:229px; height:34px; line-height:34px; float:left; background:#ff7575; text-align:center; font-size:16px; color:#FFF}
.user-late3 .recharge .recharge-sm{width:813px; margin:auto; padding:20px; border:1px #cccccc solid; margin-top:55px}
.recharge .recharge-sm p{font-size:13px; line-height:20px; color:#555; margin:0; padding:0;}

/* 加息券 */
.user-late3 .coupon{width:890px; margin:auto; padding:10px;}
.coupon a:hover{ color:#FFF; text-decoration:underline}
.coupon ul{ width:890px; margin:auto; margin-bottom:15px}
.coupon ul li{ width:890px; height:124px; margin-top:45px}
.coupon ul li .img-div{width:222px; height:78px;float:left; padding-top:44px; border:1px solid #cccccc; margin-right:20px; display:inline; text-align:center; font-size:40px; font-weight:700; color:#ff6633; position:relative;}
.img-div p{margin:0; padding:0; position:absolute; left:6px; top:6px; color:#7c667c; font-size:14px; font-weight:100; line-height:normal; text-align:left;}
.img-div .img-div-zt{position:absolute; right:1px; top:1px; color:#ffffff; font-size:14px; font-weight:100; text-align:center; width:60px; height:24px; line-height:24px; background:#ff6666}
.coupon ul li .img-div span{font-size:16px; color:#333; font-weight:100; padding-left:10px}
.coupon h3{ font-size:16px; color:#000; font-weight:normal; line-height:34px; border-bottom:1px #d9d9d9 dashed; position:relative; width:644px; height:34px; float:left; text-align:left}
.coupon h3 a{width:90px; height:26px; line-height:26px; color:#FFF; font-size:14px; position:absolute; top:0px; right:0px; display:block; background:#ff6666; text-align:center}
.coupon h4{ font-size:14px;font-weight:normal;color:#333333; line-height:23px; margin-top:8px; width:644px; float:left; position:relative}
.coupon h4 a{width:90px; height:26px; line-height:26px; color:#FFF; font-size:14px; position:absolute; top:0px; right:0px; display:block; background:#ff6633; text-align:center}

/* 个人信息 */
.user-late3 .zaccount{width:855px; margin:auto; padding-top:60px;}
.zaccount .zaccount-tx{width:800px; margin:auto;}
.zaccount-tx .zaccount-tx-left{width:299px; height:299px; float:left; border:1px #e3e3e3 solid; background:#f5f5f5; cursor:pointer; text-align:center; color:#505050; margin-right:40px}
.zaccount-tx-left .p1{ background:url(../../img/pc/sc.png) no-repeat 0px 6px; padding-left:12px; width:100px; margin:auto; height:30px; line-height:30px; margin-top:115px}
.zaccount-tx-left .p2{ width:260px; margin:auto; height:24px; line-height:24px; font-size:12px; color:#a8a8a3; text-align:center; margin-top:12px}
.zaccount-tx .zaccount-tx-right{width:177px; height:272px; float:left; padding-top:27px; font-size:14px; color:#666666}
.zaccount-tx .zaccount-tx-right img{width:177px; height:177px; margin-top:18px}
.zaccount .bt1{font-size:16px; color:#ff9966; line-height:21px; margin:0; margin-bottom:34px; height:21px; padding-left:30px; background:url(../../img/pc/account_sprite.png) no-repeat 0px 0px}
.zaccount .bt2{font-size:16px; color:#ff9966; line-height:21px; margin:0; margin-bottom:34px; height:21px; padding-left:30px; background:url(../../img/pc/account_sprite.png) no-repeat 0px -26px; margin-top:26px}
.zaccount ul{margin:auto; padding:0; width:800px; margin-top:28px}
.zaccount li{width:800px; line-height:36px; margin-top:6px; color:#666666; font-size:14px; position:relative}
.zaccount li a{font-size:14px; color:#5bbdf4;}
.zaccount li .a1{font-size:14px; color:#ffffff; width:110px; height:25px; background:#ff9933; text-align:center; display:block; line-height:25px; position:absolute; left:150px; top:3px}
.zaccount li .f-k{width:72px; height:34px; line-height:34px; float:left; text-align:right; padding-right:10px; font-size:14px; color:#999999;}
.zaccount li .f-v{width:205px; height:34px; line-height:34px; font-size:14px; color:#bbb; float:left}
.f-v img{ margin-right:5px; margin-top:-1px}
.zaccount li input{border:1px #ccc solid; width:211px; height:34px; line-height:34px; float:left; padding-left:11px; text-align:right; padding-right:5px; color:#f96; font-weight:bold}
.zaccount li button{ width:229px; height:34px; line-height:34px; float:left; background:#ff7575; text-align:center; font-size:16px; color:#FFF}
.user-late3 .zaccount2{width:855px; margin:auto; padding-top:40px;}
.user-late3 .zaccount2 p{height:30px; line-height:30px; font-size:14px; color:#666; margin-top:10px}
.user-late3 .zaccount2 p span{ margin-right:40px}
.user-late3 .zaccount2 p input{margin-right:8px; margin-top:0}
.zaccount2 p .a1{font-size:12px; color:#ffffff; width:70px; height:25px; background:#ff9933; text-align:center; line-height:25px;}
.zaccount2 p .a2{font-size:12px; color:#555; width:70px; height:25px; background:#f5f5f5; text-align:center; line-height:25px; border:1px #cfcfcf solid; margin-left:20px}

/* 推荐有奖 */
.user-right .user-late3{width:910px; background:#FFF; padding:25px 20px 37px;}
.user-late3 .user-late3-invite{width:860px; margin:auto; padding-top:50px}
.user-late3-invite p{font-size:18px; color:#555; line-height:26px; margin:0; margin-bottom:28px}
.user-late3-invite p font{font-size:14px;color:#777;}
.user-late3-invite p span{font-size:18px;color:#f96; font-weight:bold}
.user-late3-invite .bt1{font-size:16px; color:#ff9966; line-height:21px; margin:0; margin-bottom:24px; height:21px; font-weight:bold}
.user-late3-invite table{width:96%; color:#6b6363; font-size:14px; border-top:1px #e8cfb6 solid;border-left:1px #e8cfb6 solid; margin-top:20px; margin-left:auto; margin-right:auto}
.user-late3-invite table th{background:#ffe5ca; height:40px; line-height:40px; text-align:center; font-size:12px; font-weight:100; color:#330028;border-right:1px #e8cfb6 solid}
.user-late3-invite table td{background:#fff; height:40px; line-height:40px; border-bottom:1px #e8cfb6 solid; text-align:center; font-size:12px; border-right:1px #e8cfb6 solid}
.user-late3-invite table td span{color:#8dcd53}
.user-late3-invite table td font{color:#ff7082; font-size:12px}
.zebra{border-bottom:none}
.mab{margin-bottom:20px}
.user-late3-invite .xmfy{ padding-left:15px; padding-right:20px; padding-top:15px; margin:auto; }
.user-late3-invite .xmfy ul{padding:0; margin-left:30%}
.user-late3-invite .xmfy li{width:26px; height:26px; line-height:26px; text-align:center; border:1px #d0d0d0 solid; float:left; border-radius:3px; margin-right:15px; font-size:12px;}
.user-late3-invite .xmfy .disabled{width:90px}
.user-late3-invite .xmfy .active{ border:1px #ff8f32 solid;}
.active a{color:#ff8f32}

/* 我的投资 */
.user-late3 .user-late3-mydata{width:910px; margin:auto; padding-top:5px}
.user-late3-mydata table{width:880px; color:#6b6363; font-size:14px; border-top:1px #d0d0d0 solid;border-left:1px #d0d0d0 solid;border-right:1px #d0d0d0 solid; margin-top:20px; margin-left:auto; margin-right:auto}
.user-late3-mydata table th{background:#e2e2e2; height:43px; line-height:43px; text-align:center; font-size:14px; font-weight:100; color:#7b6a72;border-bottom:1px #d0d0d0 solid;border-right:none}
.user-late3-mydata table td{background:#fff; height:60px; line-height:60px; border-bottom:1px #eeeeee solid; text-align:center; font-size:14px; border-right:none}
.user-late3-mydata table .xz{background:#f6f6f6}
.user-late3-mydata table td span{color:#8dcd53}
.user-late3-mydata table td font{color:#f46c63; font-size:18px; font-weight:bold}
/*投资进度条*/
.user-late3-mydata table td .process-bar{width:60px;display:inline-block;*zoom:1;  margin-top:25px; float:left; margin-left:35px}
.user-late3-mydata table td .pb-wrapper{border:1px solid #e3e3e3;border-style:solid none;position:relative;background:#cfd0d2;}
.user-late3-mydata table td .pb-container{border:1px solid #e3e3e3;border-style:none solid;height:8px;position:relative;left:-1px;margin-right:-2px;font:1px/0 arial;padding:1px;}
.user-late3-mydata table td .pb-highlight{position:absolute;left:0;top:0;_top:1px;width:100%;opacity:0.6;filter:alpha(opacity=60);height:4px;background:white;font-size:1px;line-height:0;z-index:1}
.user-late3-mydata table td .pb-value{height:100%;width:20%;background:#19d73d; float:left}
.user-late3-mydata table td .pb-text{color:black;font:10px/12px arial}
.user-late3-mydata table td .skin-green .pb-wrapper{border-color:#d3d3d3;border-top-color:#d3d3d3;}
.user-late3-mydata table td .skin-green .pb-container{border-color:#d3d3d3;border-left-color:#d3d3d3;}
.user-late3-mydata table td .skin-green .pb-text{ color:black }
.user-late3-mydata table td .jindu{font-size:14px;color:#666666; font-weight:100; padding-left:8px; float:left}

.user-late3-mydata table td .user-late3-mydata-datalist{width:820px; margin:auto;}
.user-late3-mydata-datalist table{width:96%; color:#6b6363; font-size:14px; border-top:1px #e8cfb6 solid;border-left:1px #e8cfb6 solid; margin-top:15px; margin-left:auto; margin-right:auto; border-right:none; margin-bottom:15px}
.user-late3-mydata-datalist table th{background:#ffe5ca; height:40px; line-height:40px; text-align:center; font-size:12px; font-weight:100; color:#330028;border-right:1px #e8cfb6 solid}
.user-late3-mydata-datalist table td{background:#fff5eb; height:40px; line-height:40px; border-bottom:1px #e8cfb6 solid; text-align:center; font-size:12px; border-right:1px #e8cfb6 solid}
.user-late3-mydata-datalist table td span{color:#8dcd53}
.user-late3-mydata-datalist table td font{color:#ff7082; font-size:14px}
.user-late3-mydata-datalist table td .a3{font-size:12px; color:#ffffff; width:70px; height:25px; background:#ff9933; text-align:center; line-height:25px; display:block; margin:auto}

.titletip{
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 36px;
    margin-top: 30px;
}
.titletip2{
    margin-top: 25px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    display: flex;
    justify-content: center;
    display: -webkit-flex;
    align-items: center;
}
.grad1 {
    width: 200px;
    background: -webkit-linear-gradient(left, rgba(251, 251, 251, 0.09),rgba(251, 251, 251, 0.59),#FFF); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(251, 251, 251, 0.09),rgba(251, 251, 251, 0.59) ,#FFF); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right,rgba(251, 251, 251, 0.09),rgba(251, 251, 251, 0.59) ,#FFF); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(251, 251, 251, 0.09)rgba(251, 251, 251, 0.59), #FFF); /* 标准的语法（必须放在最后） */
    height: 1px;
    margin-right: 5px;
}
.grad2 {
    margin-left: 5px;
    width: 200px;
    background: -webkit-linear-gradient(right, rgba(251, 251, 251, 0.09),rgba(251, 251, 251, 0.59),#FFF); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, rgba(251, 251, 251, 0.09),rgba(251, 251, 251, 0.59) ,#FFF); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left,rgba(251, 251, 251, 0.09),rgba(251, 251, 251, 0.59) ,#FFF); /* Firefox 3.6 - 15 */
    background: linear-gradient(to left, rgba(251, 251, 251, 0.09)rgba(251, 251, 251, 0.59), #FFF); /* 标准的语法（必须放在最后） */
    height: 1px;
}